Subject: RE: info pls:OIL TREES
From: TINKER <[email-masked]>
Date: Tue, 7 Jun 1994 21:53:53 GMT
Newsgroups: bionet.plants

>   Does anyone know about any recent developments in the "Oil Tree" story?
>
>   I just finished watching the Smithsonian's "Invention" video series.
>      One inventor was trying to develop commercial farming of a
>      "Chinese Tawa (..or Towa) Tree"  --- this tree's seeds have
>      highly combustible fuel oil. A famous Weston, Conn. inventor,
>      Stan Mason, was shown lighting up a seed which soon burst into
>      two stages of flame --- lo, then high energy.
>

I immagine that a forest of these trees at harvest time might
pose a considerable fire hazard ?!